### Method

# Gtk BuilderCScopelookup_callback_symbol

#### Declaration [src]

    GCallback
    gtk_builder_cscope_lookup_callback_symbol (
      GtkBuilderCScope* self,
      const char* callback_name
    )

#### Description [src]

Fetches a symbol previously added with gtk_builder_cscope_add_callback_symbol().

This method is not directly available to language bindings.

#### Parameters

`callback_name`

  Type: `const char*`

  The name of the callback.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GCallback`

The callback symbol in `builder` for `callback_name`.